Satra S-Connect - Feature #327

Sconnect Backgroud image creation
01/05/2024 06:57 PM - Sivakanth Kesiraju

Status: Closed Start date: 01/05/2024
Priority: Normal Due date:

Assignee: Tejeswar Veerabathni % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 01/05/2024 06:29 AM - Sivakanth Kesiraju

Please add all your created work on Sconnect wallpapers are here.

#2 - 17/09/2024 10:35 AM - Sivakanth Kesiraju

- Status changed from New to Closed

Not required, closing this.
